## permute 0.6-2

=== DESCRIPTION ===
Package: permute
Title: Functions for generating restricted permutations of data
Version: 0.6-2
Date: $Date: 2011-09-09 22:00:51 +0100 (Fri, 09 Sep 2011) $
Author: Gavin L. Simpson
Maintainer: Gavin L. Simpson <gavin.simpson@ucl.ac.uk>
Suggests: vegan (>= 2.0-0), testthat (>= 0.5)
Description: The 'permute' package implements a set of restricted
        permutation designsfor freely exchangeable, line transects
        (time series), and spatial grid designs plus permutation of
        blocks (groups of samples). 'permute' also allows split-plot
        designs, in which the whole-plots or split-plots or both can be
        freely-exchangeble or one of the restricted designs.
License: GPL-2
URL: http://vegan.r-forge.r-project.org/
Packaged: 2011-09-27 21:20:07 UTC; gavin
Repository: CRAN
Date/Publication: 2011-09-28 13:47:40
