## permute 0.6-3

=== DESCRIPTION ===
Package: permute
Title: Functions for generating restricted permutations of data
Version: 0.6-3
Date: $Date: 2011-11-01 14:10:58 +0000 (Tue, 01 Nov 2011) $
Author: Gavin L. Simpson
Maintainer: Gavin L. Simpson <gavin.simpson@ucl.ac.uk>
Suggests: vegan (>= 2.0-0), testthat (>= 0.5)
Description: The 'permute' package implements a set of restricted permutation designsfor freely exchangeable, line transects (time series), and spatial grid designs plus permutation of blocks (groups of samples). 'permute' also allows split-plot designs, in which the whole-plots or split-plots or both can be freely-exchangeble or one of the restricted designs. The 'permute' package is modelled after the permutation schemes of Canoco 3.1 by Cajo ter Braak.
License: GPL-2
URL: http://vegan.r-forge.r-project.org/
Packaged: 2011-11-01 15:36:56 UTC; gavin
Repository: CRAN
Date/Publication: 2011-11-02 17:26:12
