## permute 0.8

=== DESCRIPTION ===
Package: permute
Title: Functions for generating restricted permutations of data
Version: 0.8-3
Date: $Date$
Authors@R: c(person(given = "Gavin L.", family = "Simpson",
                    email = "ucfagls@gmail.com",
                    role = c("aut", "cph", "cre")),
             person(given = "R Core Team", role = "cph"),
             person(given = "Douglas M.", family = "Bates", role = "ctb"),
             person(given = "Jari", family = "Oksanen", role = "ctb"))
Depends: R (>= 2.14.0)
Suggests: vegan (>= 2.0-0), testthat (>= 0.5), parallel
Description: The 'permute' package implements a set of restricted permutation designs for freely exchangeable, line transects (time series), and spatial grid designs plus permutation of blocks (groups of samples). 'permute' also allows split-plot designs, in which the whole-plots or split-plots or both can be freely-exchangeable or one of the restricted designs. The 'permute' package is modelled after the permutation schemes of Canoco 3.1 (and later) by Cajo ter Braak.
License: GPL-2
ByteCompile: true
URL: http://vegan.r-forge.r-project.org/
Copyright: see file COPYRIGHTS
Author: Gavin L. Simpson [aut, cph, cre],
  R Core Team [cph],
  Douglas M. Bates [ctb],
  Jari Oksanen [ctb]
Maintainer: Gavin L. Simpson <ucfagls@gmail.com>
Repository: CRAN
Repository/R-Forge/Project: vegan
Repository/R-Forge/Revision: 2847
Repository/R-Forge/DateTimeStamp: 2014-01-28 04:02:29
Date/Publication: 2014-01-29 21:24:58
Packaged: 2014-01-28 07:15:34 UTC; rforge
NeedsCompilation: no
