## permute 0.8-0

=== debian/changelog ===
permute (0.8-0-1) unstable; urgency=low

  [ Charles Plessy ]
  * debian/control: removed myself from Uploaders. 

  [ Andreas Tille ]
  * New upstream version
  * debian/control:
     - Added myself to Uploaders
     - cme fix dpkg-control
  * debian/source/format: 3.0 (quilt)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Jan 2014 11:06:18 +0100

permute (0.7-0-2) unstable; urgency=low

  c2e9ac7 Normalised VCS URLs following Lintian's standard.
  10d9eb3 Removed obsolete DM-Upload-Allowed field.
  3876041 Normalised with 'cme fix dpkg-control'.
  69a5afb Using Debhelper 9.
  612ef1a Conforms with Policy 3.9.4.

 -- Charles Plessy <plessy@debian.org>  Thu, 04 Apr 2013 14:30:11 +0900

permute (0.7-0-1) unstable; urgency=low

  069836c Imported Upstream version 0.7-0
  1e69ec9 No new license or copyright statement in the new upstream release.
  d08703b Attempt to summarise Permute's license.
  bb492c0 Conforms to Policy 3.9.3.
  b79e8d9 Obtain ${R:Depends} directly throuhg r-base-dev.

 -- Charles Plessy <plessy@debian.org>  Mon, 14 May 2012 13:13:37 +0900

permute (0.6-3-1) unstable; urgency=low

  dbb6472 Initial release for Debian (Closes: #659689).

 -- Charles Plessy <plessy@debian.org>  Tue, 14 Feb 2012 19:16:34 +0900

permute (0.6-3-0~natty1) natty; urgency=low

  1012056 Pre-release for natty on Debian Med PPA.

 -- Charles Plessy <plessy@debian.org>  Thu, 17 Nov 2011 17:09:47 +0900
