=== debian/control ===
Source: permute
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/permute.git
Vcs-Git: git://anonscm.debian.org/debian-med/permute.git
Homepage: http://cran.r-project.org/web/packages/permute

Package: r-cran-permute
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Suggests: r-cran-vegan,
          r-cran-testthat
Description: R functions for generating restricted permutations of data
 Implements a set of restricted permutation designs for freely exchangeable,
 line transects (time series), and spatial grid designs plus permutation of
 blocks (groups of samples). ‘permute’ also allows split-plot designs, in which
 the whole-plots or split-plots or both can be freely-exchangeble or one of the
 restricted designs. The permute package is modelled after the permutation
 schemes of Canoco 3.1 by Cajo ter Braak.
