=== debian/rules ===
#!/usr/bin/make -f

DEB_DH_BUILDDEB_ARGS = -- -Z xz

include /usr/share/R/debian/r-cran.mk
