=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/permute_([\d.-]*)\.tar.gz
