## permute 0.8-3

=== debian/changelog ===
permute (0.8-3-1) unstable; urgency=medium

  * New upstream version
  * Bump r-cran-vegan and r-cran-testthat from Suggests to Recommends
    since both are available now
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Tue, 01 Jul 2014 17:40:02 +0200
