=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
+Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev
@@ -15,7 +16,7 @@
 Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends}
-Suggests: r-cran-vegan,
+Recommends: r-cran-vegan,
           r-cran-testthat
 Description: R functions for generating restricted permutations of data
  Implements a set of restricted permutation designs for freely exchangeable,
