=== debian/changelog ===
permute (0.9-0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * fix autopkgtest
  * update d/copyright

 -- Andreas Tille <tille@debian.org>  Mon, 08 Aug 2016 09:40:45 +0200
