=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest
 Priority: optional
-Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/permute.git
-Vcs-Git: git://anonscm.debian.org/debian-med/permute.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/permute.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/permute.git
 Homepage: http://cran.r-project.org/web/packages/permute
 
 Package: r-cran-permute
@@ -17,7 +17,7 @@
 Depends: ${R:Depends},
          ${misc:Depends}
 Recommends: r-cran-vegan,
-          r-cran-testthat
+            r-cran-testthat
 Description: R functions for generating restricted permutations of data
  Implements a set of restricted permutation designs for freely exchangeable,
  line transects (time series), and spatial grid designs plus permutation of
