=== debian/control ===
--- 
+++ 
@@ -2,22 +2,21 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               cdbs,
+               dh-r,
                r-base-dev
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/permute.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/permute.git
-Homepage: http://cran.r-project.org/web/packages/permute
+Homepage: https://cran.r-project.org/package=permute
 
 Package: r-cran-permute
 Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends}
-Recommends: r-cran-vegan,
-            r-cran-testthat
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: R functions for generating restricted permutations of data
  Implements a set of restricted permutation designs for freely exchangeable,
  line transects (time series), and spatial grid designs plus permutation of
