=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/permute_([\d.-]*)\.tar.gz
