## permute 0.9-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Package: permute
 Title: Functions for Generating Restricted Permutations of Data
-Version: 0.9-4
-Date: 2016-08-08
+Version: 0.9-5
+Date: 2019-03-10
 Authors@R: c(person(given = "Gavin L.", family = "Simpson",
                     email = "ucfagls@gmail.com",
-                    role = c("aut", "cph", "cre")),
+                    role = c("aut", "cph", "cre"),
+		    comment = c(ORCID = "0000-0002-9084-8413")),
              person(given = "R Core Team", role = "cph"),
              person(given = "Douglas M.", family = "Bates", role = "ctb"),
              person(given = "Jari", family = "Oksanen", role = "ctb"))
@@ -18,11 +19,12 @@
 BugReports: https://github.com/gavinsimpson/permute/issues
 Copyright: see file COPYRIGHTS
 NeedsCompilation: no
-Packaged: 2016-09-08 23:08:56.064 UTC; gavin
-Author: Gavin L. Simpson [aut, cph, cre],
+Packaged: 2019-03-10 22:40:39 UTC; gavin
+Author: Gavin L. Simpson [aut, cph, cre]
+    (<https://orcid.org/0000-0002-9084-8413>),
   R Core Team [cph],
   Douglas M. Bates [ctb],
   Jari Oksanen [ctb]
 Maintainer: Gavin L. Simpson <ucfagls@gmail.com>
 Repository: CRAN
-Date/Publication: 2016-09-09 10:13:49
+Date/Publication: 2019-03-12 09:40:08 UTC
