## permute 0.9-10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Package: permute
 Title: Functions for Generating Restricted Permutations of Data
-Version: 0.9-8
-Date: 2025-06-25
+Version: 0.9-10
 Authors@R: c(person(given = "Gavin L.", family = "Simpson",
                     email = "ucfagls@gmail.com",
                     role = c("aut", "cph", "cre"),
@@ -20,8 +19,9 @@
 BugReports: https://github.com/gavinsimpson/permute/issues
 Copyright: see file COPYRIGHTS
 VignetteBuilder: knitr
+Language: en-GB
 NeedsCompilation: no
-Packaged: 2025-06-25 13:13:08 UTC; gavin
+Packaged: 2026-02-06 11:02:27 UTC; gavin
 Author: Gavin L. Simpson [aut, cph, cre] (ORCID:
     <https://orcid.org/0000-0002-9084-8413>),
   R Core Team [cph],
@@ -29,4 +29,4 @@
   Jari Oksanen [ctb]
 Maintainer: Gavin L. Simpson <ucfagls@gmail.com>
 Repository: CRAN
-Date/Publication: 2025-06-25 14:00:02 UTC
+Date/Publication: 2026-02-06 11:50:02 UTC
